// popup
#popup-thanks.popup.popup_message
  .popup-overlay
  //container
  .popup-container
    //close
    button(type="button", data-popup='close').popup-container__close
      | Close
      i.icon.icon-close
    //content
    .popup-content
      h3.popup-content__title Спасибо за ваше сообщение !
      p В течении 2 часов с вами свяжутся.
